.TH "orte_pls_base_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte_pls_base_t \- Struct to hold data globale to the pls framework.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <base.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "int \fBpls_output\fP"
.br
.RI "\fIVerbose/debug output stream. \fP"
.ti -1c
.RI "\fBopal_list_t\fP \fBpls_opened\fP"
.br
.RI "\fIList of opened components. \fP"
.ti -1c
.RI "bool \fBpls_opened_valid\fP"
.br
.RI "\fIWhether the list of opened components is valid. \fP"
.ti -1c
.RI "\fBopal_list_t\fP \fBpls_available\fP"
.br
.RI "\fISorted list of available components (highest priority first). \fP"
.ti -1c
.RI "bool \fBpls_available_valid\fP"
.br
.RI "\fIWhether the list of available components is valid. \fP"
.in -1c
.SH "Detailed Description"
.PP 
Struct to hold data globale to the pls framework. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
